.activity-feed {
  width:300px;
  float:right;
}
.activity-feed .inner {
  padding: 0;
}
.activity-feed .refresh-notification {
  overflow: auto;
  z-index: 2500;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 94%;
  padding: 3%;
  border-bottom: 1px solid #eeeeee;
  background: rgba(255, 255, 255, 0.85);
}
.activity-feed .refresh-notification a {
  width: 93%;
  padding-left: 3%;
  padding-right: 3%;
}
.activity-feed .feed-content {
  overflow: hidden;
  height:300px;
}
.activity-feed .feed-event {
  z-index: 500;
  display: block;
  overflow: hidden;
  width:auto;
  padding: 10px;
  border-top: 1px solid #eeeeee;
  height:54px;
}
.activity-feed .feed-event:first-child {
  border-top: 0;
  display: none;
}
.activity-feed .user-avatar {
  vertical-align: middle;
  display: inline;
  width: 15px;
  height: 15px;
  padding-right: 5px;
}
.activity-feed .event-time {
  display: block;
  color: #bbbbbb;
  font-size: 11px;
}
.activity-feed .event-graphic {
  display: block;
  float: left;
  margin: 0 10px 0 0;
  background: #fff;
}
.activity-feed .event-graphic a {
  display: block;
}
.activity-feed .event-graphic img {
  float: left;
  width: 34px;
  height: 34px;
}
.activity-feed .featured-event .event-graphic img {
  width: 70px;
  height: 70px;
}
.activity-feed .featured-event .event-text {
  width: 118px;
}
.activity-feed .game-icon {
  float: left;
  margin: 0;
}
.activity-feed .event-text {
  float: right;
  width: 75%;
  padding: 0;
  font-size: 12px;
}
.activity-feed .event-text em {
  font-style: italic;
}
.activity-feed .event-action {
  display: block;
  margin-top: 10px;
}

.activity-feed span.activity-time {
font-size: 0.9em;
color: #999;
margin-top:4px;
display:inline-block;
}

.pause-ticker {
	position:absolute;
	width:13px;
	height:10px;
	margin-top:4px;
	margin-left:3px;
	cursor:pointer;
}
.pause-ticker.pause{
	background-image: url('/images/players/activity-feed/pause-icon.png');
}
.pause-ticker.play{
	background-image: url('/images/players/activity-feed/play-icon.png');
}